image:
  repository: "registry.gitlab.com/gitlab-org/cluster-integration/gitlab-agent/agentk"
  pullPolicy: IfNotPresent
  # Overrides the image tag whose default is the chart appVersion.
  tag: ""

gitlab-agent:
  config:
    kasAddress: "wss://kas.gitlab.com"
    token: ""

imagePullCredentials:
  registry: "registry.gitlab.com"
  username: ""
  password: ""
  email: ""

secrets: false
secretStores: []
